diff --git a/src/cthulhu_crun_main.c b/src/cthulhu_crun_main.c
index 7e5a883..21405d9 100644
--- a/src/cthulhu_crun_main.c
+++ b/src/cthulhu_crun_main.c
@@ -62,6 +62,7 @@
 
 #include <stdlib.h>
 #include <fcntl.h>
+#include <string.h>
 #include <amxc/amxc_variant.h>
 #include <amxm/amxm.h>
 #include <cthulhu/cthulhu_defines.h>
